table {
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 2px solid var(--bears-primary-color);
}

th {
  background-color: var(--bears-primary-color);
  color: white;
  font-weight: normal;
}

th {
  padding: .6rem;
  text-align: center;
}
td {
    padding: 0.4rem;
}

#aanvragen td {
  text-align: center;
}

#add-new-row {
  background-color: #0d3757;
  color: #ffffff;
}

#add-new-row:hover {
  background-color: var(--bears-secondary-color);
  transition: 0.4s;
}

#add-new-row:not(:hover) {
  background-color: #0d3757;
  transition: 0.4s;
}

.sortable-column {
  cursor: pointer
}

td:has(.filterBox) {
    margin:0px;
    background-color: lightgray;
}

.filterBox {
    margin: 0px !important;
    padding: 0.2rem !important;
}